<div class="row">
    <div class="col-md-12">
        <div class="row">
            <div class="col-md-12">
                <div class="find-doctor-full find-your-doctor" style="background-color: #009ECC">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="col-md-6 pull-left" style="margin: 0px auto;">
                                <img src="css/img/dp/icons/new/Healthy-way.png">
                            </div>
                            <div class="col-md-6" style="margin: 0 auto;">
                                <h1>Coming Soon ...</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>